/*
** Xmg.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 14:18:57 1999 vianney rancurel
** Last update Thu Oct 28 20:23:29 1999 
*/
#ifndef XMG_H
#define XMG_H		1

#include "mg.h"

/* PROTO Xmg.c */
/* Xmg.c */
void XmgWarning P((char *fmt, ...));
void XmgCenterWidget P((Widget w));
void XmgTallyWidgetWithScreen P((Widget w));
t_status XmgInit P((void));
void XmgShowRect P((XRectangle *rect));
void XmgStatus P((void));
#endif
